2024-07-18 00:38 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003074ChaseHQ2[All Projects] Generalpublic2015-01-24 19:36
ReporterJoao azevedo 
Assigned ToWeplProject InfoChase H.Q. 2 (Ocean/ICE)
http://www.whdload.de/games/ChaseHQ2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003074: In the middle of the game, or when we touch any key on the keyboard the game
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.2 from 17.07.2006

In the middle of the game, or when we touch any key on the keyboard the game exits to Workbench with the following error in a dialogue box:
WHDLoad 17.2 @1994-2013 Wepl
Exception "Address Error" ($F00C)
PC = $62BD86 (Slave $2B6)
Read from $BFED01 (ciaa.icr)
I tried the same install in WinUAE with the same hardware configuration (A600) and the result is the same, but when I change to a higher hardware configuration Ex:A1200 all works fine.
I have instaled many games with WHDLoad and all work fine
you are a great coder and i admire your work
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem2 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad17.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004086

Wepl (manager)

Please try the attached Slave. It should fix that issue.

note ~0004087

Joao azevedo (reporter)

Many thanks to you all. yes it works, it's 5:45am and i just can't stop play

note ~0004102

Wepl (manager)

New install package has been released.
+Notes

-Issue History
Date Modified Username Field Change
2014-10-08 20:31 administrator New Issue
2014-10-08 20:31 administrator Status new => assigned
2014-10-08 20:31 administrator Assigned To => Bored Seal
2014-10-08 20:46 Wepl Assigned To Bored Seal => Wepl
2014-10-08 20:46 Wepl File Added: ChaseHQ2.Slave
2014-10-08 20:47 Wepl Note Added: 0004086
2014-10-09 06:52 Joao azevedo Note Added: 0004087
2014-10-23 21:40 Wepl Note Added: 0004102
2014-10-23 21:41 Wepl Status assigned => resolved
2014-10-23 21:41 Wepl Resolution open => fixed
2015-01-24 19:36 Wepl Status resolved => closed
+Issue History